/* Dropdown Button */
.btn {
  -moz-box-shadow: inset 0px 1px 0px 0px #c1bfbe;
  -webkit-box-shadow: inset 0px 1px 0px 0px #c1bfbe;
  box-shadow: inset 0px 1px 0px 0px #c1bfbe;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #D4CFC7), color-stop(1, #ccc4b8));
  background: -moz-linear-gradient(center top, #D4CFC7 5%, #ccc4b8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D4CFC7', endColorstr='#ccc4b8');
  background-color: #D4CFC7;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  font-size: 16px;
  border-radius: 6px;
  height: 23px;
  width: 20px;
  border: 1px solid #9f917a;
}

.btn i {
	margin-top: 3px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: absolute;
  display: inline-block;
  
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 6px 6px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #ddd
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.btn:hover, .dropdown:hover .btn  {
  background-color: #ccc4b8;
}